<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">

    <title>slider</title>

    <link rel="stylesheet" href="css/owl.carousel.min.css">
    <link rel="stylesheet" href="css/owl.theme.default.min.css">
    <link rel="stylesheet" href="style.css">


</head>
<body>

    <section>
        <div id="vid-car" class="owl-carousel owl-theme">


            <div class="item">
                <div class="vid">
                    <video width="100%" height="400px" controls>
                        <source src="vid3.mp4" type="video/mp4">
                    </video>
                </div>
            </div>

            <div class="item">
                <div class="vid">
                    <video width="100%" height="400px" controls>
                        <source src="vid3.mp4" type="video/mp4">
                    </video>
                </div>
            </div>

            <div class="item">
                <div class="vid">
                    <video width="100%" height="400px" controls>
                        <source src="vid3.mp4" type="video/mp4">
                    </video>
                </div>
            </div>
            <div class="item">
                <div class="vid">
                    <video width="100%" height="400px" controls>
                        <source src="vid3.mp4" type="video/mp4">
                    </video>
                </div>
            </div>

            <div class="item">
                <div class="vid">
                    <video width="100%" height="400px" controls>
                        <source src="vid3.mp4" type="video/mp4">
                    </video>
                </div>
            </div>

            <div class="item">
                <div class="vid">
                    <video width="100%" height="400px" controls>
                        <source src="vid3.mp4" type="video/mp4">
                    </video>
                </div>
            </div>





        </div>
    </section>


    <script src="js/jquery-3.6.0.min.js"></script>
    <script src="js/owl.carousel.min.js"></script>
    <script src="js/jscript.js"></script>
</body>
</html>